Source: python-numpysane
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-numpy,
               libpython3-dev,
# To provide pkg-config for numpy
               pkgconf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.5.1
Homepage: https://github.com/dkogan/numpysane
Vcs-Git: https://salsa.debian.org/python-team/packages/python-numpysane.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-numpysane

Package: python3-numpysane
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, libpython3-dev
Provides: ${python3:Provides}
Description: more-reasonable core functionality for numpy
 numpysane is a collection of core routines to provide basic numpy functionality
 in a more reasonable way. This package provides the Python3 module.
